Code Fragment Manager

Dieses Thema im Forum "Software" wurde erstellt von clypso, 1. Oktober 2001.

  1. clypso

    clypso New Member

    Wer kann mir bei der Lösung des folgenden Problems helfen?
    Ich benutze einen Polaroid Sprint Scan 120 Scanner mit Silverfast AI,
    Version 5.5. Nach Installation der Software verweigert Photoshop (sowohl
    Version 5.5. als auch 4.1.) das Importieren der Software mit der
    Fehlermeldung
    "Konnte den Importieren Befehl nicht benutzen, weil ein Problem mit dem
    Macintosh Code Fragment Manager auftrat" (bei Photoshop 4.1. bekommt die
    Fehlermeldung zusätzlich den Code -2817).
    Ich arbeite mit Mac OS 8.6.

    Danke für Hilfe und Tipps!
    clypso
     
  2. Blaubeere

    Blaubeere Active Member

    Überprüfe mal, ob bei der Installation vielleicht eine notwendige Datei gelöscht oder eine überflüssige datei installiert wurde. Vielleicht beginnt sie mit "CFM". Der Code Fragment Manager wurde, glaube ich, bei älteren OS-Versionen (7.6, 8, 8.1) verwendet, damit die Programme nur Teile des Codes laden müssen (also nur die benötigten Libraries). Ob der CFM aber noch unter OS 8.6 benötigt wird, weiß ich nicht.

    Blaubeere
     

Diese Seite empfehlen